@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:opsz,wght@8..60,400;8..60,500;8..60,600;8..60,700;8..60,800;8..60,900&display=swap');

*{
    font-family: 'Manrope', sans-serif;
}
h1,h2,h3,h4{
    font-family: 'Source Serif 4', serif;
}
a{
    text-decoration: none !important;
}
:root{
    --primary: rgb(0, 51, 92);
    --secondary: yellow;
}
p{
    text-align: justify;
    /* font-weight: bold; */
}
.bar{
    font-size: 25px;
    color: white;
}
.navbar-toggler{
    border-radius: 0px !important;
    border: none !important;
    box-shadow: none !important;
}
.nav-icon{
    font-size: 20px;
    color: var(--primary);
}
.navbar{
    background-color: var(--primary);
}
.nav-link{
    color: white !important;
}
.nav-link:hover{
    color: var(--secondary) !important;
}
.nav-item .active{
    color: var(--secondary) !important;
}

.index-img{
    background-image: url(../images/index-img-1.jpg);
    height: 80vh !important;
    width: 100%;
    object-fit: cover;
    background-color: rgba(0, 0, 0, 0.609);
    background-blend-mode: multiply;
}
@media(max-width:768px){
    .index-img {
        height: 50vh !important;
        object-fit: cover;
        background-size: cover;
    }
}
.index-img h1{
    color: white !important;
    /* -webkit-text-stroke: var(--primary);
    -webkit-text-stroke-width: 2px; */
}
.index-head{
    position: absolute;
    top: 250px;
    bottom: 0;
    left: 30px;
    right: 0;
    /* display: flex;
    align-items: center;
    z-index: 1; */
}
@media(max-width:768px){
    .index-head{
        top:150px !important;
    }
}
.head{
    /* background: linear-gradient(90deg, hsla(237, 65%, 61%, 1) 0%, hsla(157, 89%, 46%, 1) 100%); */
    background-image: url(../images/touriest-img-2.jpeg);
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0, 0.603);
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-size: cover;
}
.main-img{
    background-color: gainsboro;
}
.effect-10 {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.effect-10 .effect-img {
    position: relative;
    font-size: 0;
    overflow: hidden;
}

.effect-10 .effect-img img {
    position: relative;
    width: 100%;
    height: auto;
    transition: .5s;
}

.effect-10:hover .effect-img img {
    transform: scale(1.2);
}

.effect-10 .effect-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(0, 0, 0, .1);
    transition: .5s;
}

.effect-10 .effect-text h2 {
    color: #ffffff;
    font-size: 25px;
    margin: 0;
}

.effect-10 .effect-detail {
    position: relative;
    width: 0;
    height: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    transition: .5s;
    z-index: 1;
}

.effect-10 .effect-detail:before,
.effect-10 .effect-detail:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    content: '';
}

.effect-10 .effect-detail:before {
    border-top: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    left: -100%;
    top: 0;
}

.effect-10 .effect-detail:after {
    border-bottom: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
    left: 100%;
    bottom: 0;
}

@-webkit-keyframes left-up {
    0% {
        left: 100%;
        height: 0;
    }
    50% {
        left: 0;
        height: 0;
    }
    100% {
        height: 100%;
        left: 0;
    }
}

@-webkit-keyframes right-dn {
    0% {
        left: -100%;
        height: 0;
    }
    50% {
        left: 0;
        height: 0;
    }
    100% {
        height: 100%;
        left: 0;
    }
}

.effect-10:hover .effect-detail{
    margin-top: 15px;
    opacity: 1;
}

.effect-10:hover .effect-detail:after,
.effect-10:hover .effect-detail:before {
    animation-delay: .2s;
    animation-duration: .7s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards
}

.effect-10:hover .effect-detail:after {
    animation-name: left-up;
}

.effect-10:hover .effect-detail:before {
    animation-name: right-dn;
}

.effect-10 .effect-text p {
    color: #ffffff;
    font-size: 16px;
    padding: 0 30px;
    margin: 0;
    opacity: 0;
    transform: scale(0);
    transition: .5s;
    transition-delay: .2s;
}

.effect-10:hover .effect-detail {
    width: 100%;
    height: calc(100% - 45px);
}

.effect-10:hover .effect-detail p {
    opacity: 1;
    transform: scale(1);
}
.common-content{
    background-image: url(../images/touriest-img-2.jpeg);
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: multiply;
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-attachment: fixed;
}
.place-img{
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}
.quote{
    font-size: 40px;
    color: rgb(219, 216, 216);
}


.effect-9 {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.effect-9 .effect-img {
    position: relative;
    font-size: 0;
    overflow: hidden;
}

.effect-9 .effect-img img {
    position: relative;
    width: 100%;
    height: auto;
    transition: .5s;
}

.effect-9:hover .effect-img img {
    transform: scale(1.2);
}

.effect-9 .effect-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(0, 0, 0, .1);
    transition: .5s;
}

.effect-9 .effect-text{
    background-color: rgba(0, 0, 0, 0.589);
    background-blend-mode: multiply;
}
.effect-9 .effect-text h2 {
    color: #ffffff;
    font-size: 25px;
    margin-bottom: 15px;
}

.effect-9 .effect-detail {
    position: relative;
    width: 80px;
    height: 0;
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, .5);
    border-top: 3px solid #ffffff;
    overflow: hidden;
    transition: .5s;
}

/* .effect-9 .effect-text p {
    color: #222222;
    font-size: 16px;
    padding: 0 30px;
    margin: 0;
    opacity: 0;
    transform: scale(0);
    transition: .5s;
    transition-delay: .2s;
}

.effect-9:hover .effect-detail {
    width: 100%;
    height: calc(100% - 45px);
}

.effect-9:hover .effect-detail p {
    opacity: 1;
    transform: scale(1);
} */
.places img{
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}
.gallery-img{
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}
.testimonial{
    background-image: url(../images/touriest-img-4.webp);
    background-color: rgba(0, 0, 0, 0.363);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-size: cover;
}
.contact-bg{
    background-color: var(--primary);
}
.contact-icon{
    font-size: 25px;
    color: white;
}




.footer{
    background-color: rgb(2, 0, 14)
}
.footer-angle{
    font-size: 20px;
    color: white;
}
.social-icon, .footer-icon{
    font-size: 20px;
    color: var(--primary);
    background-color: rgba(255, 255, 255, 0.726);
    border-radius: 50px;
}


@media(max-width:768px){
    .copyright{
        text-align: center !important;
    }
}